.privacy_policy {
    background: white;
    padding: 2rem 0 2rem 0
}

.heading {
    color: #fff;
    font-size: 3.3em;
    margin: 0;
    padding-bottom: 20px;
    text-align: left;
    position: relative;
    font-weight: 700
}

.privacy_policy p {
    text-align: justify;
    font-size: 16px;
    color: #525050;
    margin-bottom: 8px;
    position: relative
}

.semi-heading {
    font-size: 20px;
    color: #e75302;
    font-weight: 600;
    margin-top: 20px;
    position: relative;
    margin-top: 35px;
    padding-bottom: 8px;
    border-bottom: 1px solid #dee0e0
}

.semi-heading:after {
    content: '';
    width: 60px;
    height: 3px;
    background: #e75302;
    display: block;
    margin-top: 0px;
    position: relative;
    left: 0px;
    top: 8px
}

.privacy-list {
    list-style: none;
    padding: 0px
}

.privacy-list li {
    color: #525050;
    position: relative;
    border-bottom: 1px solid #dee0e0;
    padding-left: 24px;
    padding: 5px
}

.privacy-list li:before {
    content: url(/static/odoo_express_sitemap/set-check1.png);
    margin-right: 3px
}

.privacy-list li a {
    color: #696868;
    transition: .44s;
    font-size: 14px
}

.privacy-list li:hover a {
    color: #e75302;
    text-decoration: none
}

.privacy-sublist {
    padding-left: 10px;
    list-style: none
}

.privacy-list .privacy-sublist li:before {
    content: url(/static/odoo_express_sitemap/set-check3.png);
    margin-right: 6px
}

.counting {
    color: #e75302;
    font-weight: bold
}

.section-parallax {
    background-image: url(/static/odoo_express_sitemap/banner_image.jpg);
    color: #fff;
    background-attachment: fixed;
    background-position: top
}

.parallax {
    background: linear-gradient(150deg, #f27935ed 20%, #ba4506f0 80%);
    padding: 11rem 0rem 4rem 0rem
}

.parallax h1 {
    text-align: center
}

.site_map {
    background: white;
    padding: 2rem 0 2rem 0
}
